
QGIS Application - Bug report #4497

Make list of translators uniform across manuals

2011-11-04 02:11 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Otto Dassau

Category: Documentation and Help

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14420

Description

Some translations provide a list of translators in the Preamble, while others (it seems the majority) don't. Better unify the style.

History

#1 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:31 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-09-04 11:56 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2015-03-05 06:51 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

As now all documentation compiled from same sources this is not valid anymore.
